=== debian/changelog ===
eole-one-frontend (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8a20c97] update sunstone nginx configuration
  * [17f057c] Merge branch '2.9.0/master'
  * [7fe3365] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d55561a] Joël Cuissinat: Update package since “debian/eole/2.10.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 16:48:19 +0200

eole-one-frontend (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a7cca01] Adding missing depends for fireedge integration

  [ EOLE Build Daemon ]
  * [eb491a4] Philippe Caseiro: Update package since “debian/eole/2.10.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2025 14:21:42 +0100

eole-one-frontend (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3ed22f7] Fix nginx configuration for fireedge
  * [4fae7b7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [328ce1b] Philippe Caseiro: Update package since “debian/eole/2.10.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2025 10:09:44 +0100

eole-one-frontend (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Philippe Caseiro ]
  * [33616e1] Enabling FireEdge web interface
  * [0dce962] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0000c49] Philippe Caseiro: Update package since “debian/eole/2.10.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2025 09:57:07 +0100

eole-one-frontend (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b26cb2a] Prepare release 2.10.0
  * [68c7036] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [f7eae58] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [15cce7a] Merge branch '2.9.0/master'
  * [59534fc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [069d49d] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:01:25 +0200
