=== debian/control ===
Source: eole-one-frontend
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-frontend
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-frontend/repository

Package: eole-one-frontend
Architecture: all
Depends: eole-client-annuaire,
         memcached,
         opennebula-gate,
         opennebula-sunstone,
         opennebula-fireedge,
         opennebula-guacd,
         ruby-dalli,
         ruby-net-ldap,
         ${misc:Depends}
Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
